Search
Search tags
Search tags by name. Part of the global search API that searches across multiple entity types.
GET /v1/search/tags
Parameters
Query parameters
searchQuery
string
take
integer
cursor
string
Responses
200 — Successful response
Content-Type: application/json
error
boolean required
data
array<object> required
data[].id
string (uuid) required
data[].user_id
string
data[].name
string
data[]._count
object
data[]._count.tags_contacts
integer
Example
{
"error": false,
"data": [
{
"id": "00000000-0000-0000-0000-000000000000"
}
]
}
400 — Request body failed validation.
Content-Type: application/json
(body)
any
401 — Missing or invalid API key.
Content-Type: application/json
(body)
any
403 — Valid key, insufficient permission.
Content-Type: application/json
(body)
any
404 — Resource does not exist.
Content-Type: application/json
(body)
any
409 — Request conflicts with the current state of the resource.
Content-Type: application/json
(body)
any
429 — Rate limit exceeded.
Content-Type: application/json
(body)
any
500 — Unexpected server error.
Content-Type: application/json
(body)
any
Code samples
curl https://api.prod.getdex.com/v1/search/tags \
--header 'Authorization: Bearer YOUR_API_KEY'
fetch('https://api.prod.getdex.com/v1/search/tags', {
headers: {
Authorization: 'Bearer YOUR_API_KEY'
}
})
requests.get(
"https://api.prod.getdex.com/v1/search/tags",
headers={
"Authorization": "Bearer YOUR_API_KEY"
}
)

